Groovy Documentation

## org.codehaus.groovy.grails.support
[Java] Class MockResourceLoader

    java.lang.Object
      org.springframework.core.io.DefaultResourceLoader
          org.codehaus.groovy.grails.support.MockResourceLoader

    public class MockResourceLoader
    extends DefaultResourceLoader

Loads from the file system if its not found on the classpath. Useful for mock testing.

Authors:
  Graeme Rocher

Since:
  0.4

Method Summary
`Resource` | `getResource(java.lang.String location)`

Method Detail

### getResource

    @Override
    public Resource getResource(java.lang.String location)

Groovy Documentation